Subject: 6D input device for PC?

From: Terry L Parker -- Personal Account <[email-masked]>
Date: Fri, 3 Dec 93 0:26:45 EST

Someone sent me e-mail saying the "ball" device I was looking for was
no longer made.  He also recommended against the new logitech input
device.

This being the case, what IS the recommended 6d input device of choice
for the PC?  I need it to be something that is on the market (not a
Powerglove, for instance), can be connected to the PC (serial or 
parallel, I'd actually prefer parallel), and costs less than $200
or so.

Oh, and I'd like it to have isometric input.

-- 
| Terry Parker - [email-masked] - Fido 1:151/143 - CI$ 76114,3715 |
| VP R&D CAVU Corp 919-846-9275 fax 846-2107 - Paradoxicon BBS 919-850-9289 |
| "Everywhere is walking distance if you have the time." - Steven Wright    |